@import url('MXDefault.Default.css');
/* Please use this css file for any overriding styles that you want. */

/*Telerik RadGrid WebBlue Skin*/

/*global*/
body .RadUpload input.ruButton {
    height:28px;
}
body .MXDefault .action input.ruButtonHover {
    color:#0581cb!important;
    border-color:#0581cb!important;
    background:#fff!important;
}


body .SecuritySignIn_MXDefault h4 {
    line-height:100%;
}

.RadGrid_MXDefault {
    background: #fff;
    color: #000;
    border:0;
}


.RadGrid_MXDefault .rgHeader:first-child, .RadGrid_MXDefault th.rgResizeCol:first-child, .RadGrid_MXDefault .rgFilterRow>td:first-child, .RadGrid_MXDefault .rgRow>td:first-child, .RadGrid_MXDefault .rgAltRow>td:first-child {
    border-left-width: 0;
    padding-left: 8px;
}
body .RadGrid_MXDefault .rgHeader {
    border: 0;
    font-weight: bold;
    font-size: 14px;
}
.RadGrid_MXDefault .rgHeader, .RadGrid_MXDefault .rgHeader a {
    color: #fff;
    background: #00316b!important;
}

#header .DnnModule-MX-Security-Welcome {
    margin-left:0px;
}


.SecurityWelcomeAnonymousForm_MXDefault {
    width:300px;
    margin:0 auto;
}
.SecurityWelcomeAnonymousForm_MXDefault input[type="submit"] {
    position: absolute;
    top: 0px;
    left: 180px;
    margin-right: 0;
}

.SecurityWelcomeLoggedIn_MXDefault ul.action {
    width:100%;
    text-align:center;
}
.SecurityWelcomeLoggedIn_MXDefault ul.action li {
    display:inline-block;
    float:none;
}

#dnn_SidebarPane .SecurityWelcomeAnonymousForm_MXDefault {
}
#dnn_SidebarPane .SecurityWelcomeAnonymousForm_MXDefault ul li{
    margin-left:0px;
    padding-left:0px;
    border-left:none;
    display:block;
    clear:both;
    text-align:center;
    float:none;
}

/* Protech CSS */



.rtWrapper .MXDefault {
    background:none;
}
.rtWrapper .MXDefault dl,
.rtWrapper .MXDefault img {
    margin-left:0px;
}
.rtWrapper .MXDefault h3 span,
.rtWrapper .MXDefault dl dt {
    text-decoration: none;
}

body .GlobalFind_MXDefault > div, body .MeetingCalendar_MXDefault > div, body .MeetingGrid_MXDefault > div {
    padding: 0;
}

/* Calendar */

body .RadScheduler {} body .RadScheduler .rsHeader {
    background: #00316b;
}
body .RadScheduler .rsHeader h2 {
    font-size: 14px;
}
body .RadScheduler .rsHorizontalHeaderWrapper {
    background: none;
}
body .RadScheduler .rsHorizontalHeaderTable th {
    background-image: none;
    background: #e9e9e9;
    color: #666;
    border-color: #aaa;
    font-size: 13px;
}
body .RadScheduler .rsAllDayRow td, body .RadScheduler .rsMonthView .rsContentTable td {
    border-color: #ccc;
}
body .RadScheduler .rsMonthView .rsAptCreate {
    background: inherit;
}
body .RadScheduler .rsMonthView .rsAptCreate .rsDateBox {
    border: none;
}
body .RadScheduler .rsSatCol, body .RadScheduler .rsSunCol, body .RadScheduler .rsNonWorkHour {
    background: inherit;
}
body .RadScheduler .rsMonthView .rsDateBox {
    background: none;
    border: none;
    padding: 3px 0;
}
body .RadScheduler .rsMonthView .rsOtherMonth, body .RadScheduler .rsMonthView .rsOtherMonth, body .RadScheduler .rsMonthView .rsOtherMonth {
    background: #f6f6f6;
}
body .RadScheduler .rsMonthView .rsOtherMonth .rsDateBox a, body .RadScheduler .rsMonthView .rsOtherMonth .rsDateBox a:visited, body .RadScheduler .rsMonthView .rsOtherMonth .rsDateBox a:hover {
    color: #999;
}
/* Event Search */

body .MXDefault.MeetingGrid_MXDefault {
    padding-bottom:20px;
}
body .MXDefault.MeetingGrid_MXDefault > div{
    -ms-overflow-x:hidden !important;
}
body .MXDefault.MeetingGrid_MXDefault .rgGroupPanel,
body .MXDefault.MeetingGrid_MXDefault .rgFilterRow {
    display:none!important;
}

body .MeetingSearch_MXDefault fieldset {
    margin: 5px 0;
}
body .MeetingSearch_MXDefault fieldset label {
    float: none;
    margin: 0;
}
body .MeetingSearch_MXDefault fieldset.column {
    width: 45%;
}
body .MeetingSearch_MXDefault fieldset.row div {
    display: block;
    overflow: hidden;
}
body .MeetingSearch_MXDefault fieldset.keywordSearch INPUT[type='text'] {
    width: 275px;
}
body .MeetingSearch_MXDefault input, body .MeetingSearch_MXDefault select, body .MeetingSearch_MXDefault fieldset.row .RadPicker {
    margin: 0 0 5px 0;
}
body .ModMXGlobalFormC fieldset .RadPicker {
    display:block;
    float:left;
}
body .MeetingSearch_MXDefault fieldset.row p {
    color: inherit;
    font-weight: inherit;
}
body .MeetingSearch_MXDefault fieldset.row div > * {
    float: left;
}
body .MeetingSearch_MXDefault fieldset.row div > label {
    width: 3em;
    margin: 0 0 0 23px;
}
body .MeetingSearch_MXDefault fieldset.row div > div {
    float: left;
}
/* Sign in help */

body .SecuritySignInHelp_MXDefault {
    padding: 0;
}

body .SecuritySignInHelp_MXDefault fieldset {
    margin: 10px 0 10px 10px;
}
body .SecuritySignInHelp_MXDefault label, body .SecuritySignInHelp_MXDefault input[type='radio'] {
    margin-bottom: 5px;
}
body .SecuritySignInHelp_MXDefault label {
    /*width: 140px;*/
    margin-right: 10px;
    padding-top: 3px;
}
body .SecuritySignInHelp_MXDefault input {
    width: 200px;
}
/* Grid */

body .RadGrid_MXDefault .rgHeader {
    background: #00316b;
    border: 0;
    font-weight: bold;
    font-size: 14px;
}
body .RadGrid_MXDefault th.rgSorted {
    background: #00316b;
}
body .RadGrid_MXDefault .rgHeader a {
    color: #000;
}
body .RadGrid_MXDefault .rgAltRow {
    background: #D8E4F0;
}
/*
body .MXDefault .admin {
    top: 0;
}
body .MXDefault .admin a {
    background-position: 0 -39px;
    padding: 0 0 0 25px;
}
body .MXDefault .admin a:hover, body .MXDefault .admin a:focus {
    background-position: 0 -105px;
}
#userInfo .MXDefault div a, #userInfo .MXDefault div a:link, #userInfo .MXDefault div a:hover, #userInfo .MXDefault div a:visited {
    color: #fff;
}
#userInfo .MXDefault .admin {
    top: auto;
    bottom: -30px;
}
*/
#userInfo .SecurityWelcomeAnonymousLink_MXDefault {
    padding: 22px 0 0 35px;
}
body .SecurityWelcomeAnonymousForm_MXDefault fieldset ul {
    clear:both!important;
}
body .SecurityWelcomeAnonymousLink_MXDefault ul li:first-child {
    border: none;
}
#userInfo .SecurityWelcomeAnonymousLink_MXDefault a, #userInfo .SecurityWelcomeAnonymousLink_MXDefault a:link, #userInfo .SecurityWelcomeAnonymousLink_MXDefault a:visited {
    color: #fff;
    font-size: 14px;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault {
    padding: 18px 0 0 30px;
    width: auto;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault ul {
    position: absolute;
    top: 0;
    left: auto;
    right: 10px;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault ul li {
    border: none;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault input.riTextBox {
    width: 110px !important;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault input {
    margin-right: 2px;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault div[id^="Password"] {
    display: inline;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault input[type="submit"] {
    left: auto;
    top: 10px;
    background: transparent;
    border: none;
    padding: 3px 5px;
}
#userInfo .SecurityWelcomeAnonymousForm_MXDefault input[type="submit"]:hover {
    text-decoration: underline;
    color: #fff;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault {
    padding: 0;
    color: #fff;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault p {
    font-family: Arial;
    font-size: 11px;
    text-align: center;
    padding-left: 28px;
    margin: 0;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault .action {
    padding: 5px 0 0 50px;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault .action li {
    border-left: 1px solid #000;
    margin-left: 10px;
    padding-left: 10px;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault .action li:first-child {
    border: none;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault .action a, #userInfo .SecurityWelcomeLoggedIn_MXDefault .action a:hover {
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
    text-transform: none;
    font-weight: normal;
}
#userInfo .SecurityWelcomeLoggedIn_MXDefault .action a:hover {
    text-decoration: underline;
}
body .ContactBasicInformationView_MXDefault .photo, body .ContactBasicInformationEdit_MXDefault .photo, body .AccountBasicInformationView_MXDefault .photo, body .AccountBasicInformationEdit_MXDefault .photo, body .AccountAddCompanyFormView_MXDefault .photo {
    float: none;
    width: auto;
    text-align: center;
}
body .AccountAddCompanyFormView_MXDefault .column label,
body .ContactBasicInformationEdit_MXDefault .container label {
    min-width:100px;
}
body .AccountBasicInformationView_MXDefault div.details, body .AccountAddCompanyFormView_MXDefault div.details {
    width: 100%;
    float: none;
}
body .ContactBasicInformationView_MXDefault div.details {
    width: 100%;
}
body .MXDefault ul.fourColumn li {
    /*float: none;
    width: auto;*/
}
body .MXDefault ul.twoColumn li strong {
    width: 12em;
    margin-right: 10px;
}

/* body .GlobalFormView_MXDefault > div > p.action.edit {
    position:absolute;
    top:0px;
    right:0px;
} */
body .CustomTableTicketRegistration_MXDefault > div > div {
    float: none !important;
    padding: 0 10px !important;
}
body .CustomTableTicketRegistration_MXDefault .StatusBar {
    background: none;
    border: 0;
}
body .CustomTableTicketRegistration_MXDefault .StatusBar h3 {
    float: none;
}
body .CustomTableTicketRegistration_MXDefault .Step2 .TableName .Observation {
    font-size: 13px;
}
body .CustomTableTicketRegistration_MXDefault .Step2 .Actions {
    margin-left: 0;
}
body .CustomTableTicketRegistration_MXDefault .Seats .RadGrid_MXDefault {
    margin: 0 auto 15px;
    width: 900px;
    /* added 10/18/2013 */
}
body .CustomTableTicketRegistration_MXDefault .action {
    margin: 15px 0;
}
body .CustomInvoiceTotals_MXDefault div {
    float: none !important;
}
body .CustomInvoiceTotals_MXDefault .RadGrid_MXDefault {
    width: 894px;
    margin: 0 auto 15px;
}


body .ShoppingCartTotals_MXDefault h3,
body .ShoppingCartBillingView_MXDefault h3,
body .ShoppingCartShippingView_MXDefault h3 {
    margin:0;
		padding:1rem;
		background-color: #00316b;
		color:#FFF;
}
body .ShoppingCartItems_MXDefault .Table {
    width: auto;
}

body .ShoppingCartCartView_MXDefault .header {
    height: auto;
    background:none;
}

body .ShoppingCartCartView_MXDefault .mainCartContainer {
    padding-left: 1%;
    padding-right: 2%;
}

body .ShoppingCartItems_MXDefault .action.remove a {
    font-size:10px;
}

body .ShoppingCartOrderConfirmation_MXDefault {
    margin-top:30px;
}

#add-info {
	margin:0 auto;
}
#time {
	float: left;
	width: 200px;
}
#location {
	float:right;
	width: 200px;
}
.headshot {
	float:left;
	margin-right:20px;
	margin-bottom:160px;
}


body .MXDefault.MeetingAdditionalInfo_MXDefault img{
    padding-top:10px;
}

/* Select Registration */
body .MeetingRegistrationHeader_MXDefault {
    margin-top:20px;
}
body .MeetingRegistrationHeader_MXDefault h3 a {
    font-size:24px;
    color:#00338E!important;
}
body .MeetingRegistrationHeader_MXDefault ul li.highlight,
body .MeetingRegistrationHeader_MXDefault ul li,
body .MeetingRegistrationHeader_MXDefault ul li a {
    color:#000;
}

/*Select group registration */
body .GlobalNavigationStatus_MXDefault .wizardStepContainer {
    background-color:#ddd;
}
body .GlobalNavigationStatus_MXDefault .wizardStepContainerOn {
    background-color:#0581cb;
}

.DnnModule-MX-Meeting-EventMainGrid .DNNContainer_Title_h3 h3 {
	border:none;
	margin-left:20px;
}
.MeetingContactUs_MXDefault {
	margin-top:20px;
	margin-bottom:50px;
}

.MeetingGrid_MXDefault .RadGrid.RadGrid_MXDefault {
	width:618px!important;
}

/*body .RadGrid .rgGroupPanel,
body .RadGrid_MXDefault .rgFilterRow {
	display: none!important;
}*

/* Product Listing */
body .GlobalFindProductTemplate_MXDefault {
    height: auto;
    width: 33.33333%;
		padding:0;
		margin:0;
}
body .GlobalFindProductTemplate_MXDefault .details {
    padding:10px;
    color:#00316b;
}
body .GlobalFindProductTemplate_MXDefault .pricing {
    background:none;
    padding:0px;
    color:#00316b;
}
body .MXDefault .GlobalFindProductTemplate_MXDefault input[type="text"] {
    width:30px;
}

body .MXDefault .GlobalFindProductTemplate_MXDefault .details h3 {
	background-color:#00316b;
}


.GlobalNavigationBar_MXDefault .center input {
    display:inline-block!important;
    vertical-align: middle;
    float:none!important;
}

.rgMasterTable {
	width:100%!important;
	max-width:100%!important;
}
.rgMasterTable td {
	white-space: normal!important;
	width:auto;
}

/* Profile page */
body .ModMXContactContactBasicInformationC,
body .ModMXCustomerAddressesC {
    border:1px solid #9ac6ff;
    padding:15px;
    margin-top:15px;
}

body .CustomerAddresses_MXDefault .address .action {
    right:auto;
}


    body .ModMXGlobalFormC .rpRootGroup {
        border:none;
    }

    body .ModMXGlobalFormC p span[id$="lblViewInstructions"] {
        padding-left:10px;
        padding-right:10px;
        display:block;
    }


body .RadPanelBar a.rpLink {
    display:none;
}
body .ModMXGlobalFindC .RadPanelBar a.rpLink {
    display:block;
}

/* body .GlobalFormView_MXDefault ul.twoColumn li strong,
body .GlobalFormView_MXDefault ul.fourColumn li strong {
    width:50%;
} */

body .RadGrid .rgGroupItem input,
body .RadGrid .rgHeader input,
body .RadGrid .rgFilterRow input {
    width:auto;
}

body .MXDefault .rgAdvPart input[type="text"] {
    width:19px;
}

/* Member Directory */
body .GlobalFind_MXDefault div.innerSortArea {
    float:left;
    margin-left:20px;
}

body .GlobalFindAccountTemplate_MXDefault {
    width:45%;
    margin:30px 10px 0 20px;
    height:185px;
    padding:5px!important;
    border: 1px solid #ebebeb;
}
    body .GlobalFindAccountTemplate_MXDefault .details {
        width:auto;
    }


.AccountAddCompanyFormView_MXDefault .photo ul.action {
    float:none;
    text-align:center;
}
    .AccountAddCompanyFormView_MXDefault > div fieldset:first-child {
        clear:both!important;
    }
    .AccountAddCompanyFormView_MXDefault .photo ul.action li {
        display:inline-block;
        vertical-align:top;
        float:none;
    }
        .AccountAddCompanyFormView_MXDefault .photo ul.action li a {
        margin:0px 3px;
    }
    .AccountAddCompanyFormView_MXDefault .column select {
        width:161px;
    }
